Subject: Re: [PATCH v1 2/3] powerpc/powernv: Support PCI error injection

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 24 Jun 2014 16:36:01 +1000

> Is it reasonable to do error injection with "CONFIG_IOMMU_API" ?
> 
> That means if use default config(CONFIG_IOMMU_API = n),  we can not do 
> error injection to pci devices?

Well we can't pass them through either so ...

In any case, this is not a priority. First we need to implement a solid
error injection facility for the *host*. The guest one is really really
low on the list.

Cheers,
Ben.